KDE 4.9 PyKDE API Reference

- KDE's Python API

# MarbleDebug Class Reference

`from PyKDE4.marble import *`

Namespace: Marble

## Detailed Description

a class which takes all the settings and exposes them

## Static Methods
bool | isEnabled ()
| setEnabled (bool enabled)

## Static Method Documentation

bool isEnabled | ( |  | ) |

isEnabled returns whether debug information output is generated

setEnabled | ( | bool | enabled
| ) |  |  |

setEnabled Toggle debug information output generation

Parameters:

  | enabled | Set to true to enable debug output, false to disable